techseria - Feature #893

nahim t1
10/24/2020 11:42 AM - binit patel

Status: Accepted Start date: 10/24/2020
Priority: Urgent Due date:

Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: Team_id: 148
Training Video: org_id: 87

Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 11:40 Reviewer_id:

End_timestamp: 12:41 Rating_DateTime:
ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: 397 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Nirtrrrrrtr

History

#1 - 10/24/2020 06:12 AM - Bansri Gor

- Status changed from New to Rejected

Medical emergency

#2 - 10/30/2020 12:34 PM - binit patel
- Status changed from Rejected to New

- Assignee changed from Bansri Gor to Krishna Viroja

#3 - 01/04/2023 11:01 AM - Krishna Viroja

- Status changed from New to Accepted

Files
Niraj Bhatt
